# Type Alias OnlyOfficeFileInfo

type OnlyOfficeFileInfo = {
color: string;
description: string;
extension: string;
icon: string;
label: string;
}

- Defined in jamespot-user-api/src/types/onlyOffice.ts:9

##### Index

### Properties

color
description
extension
icon
label

## Properties

### color

color: string

- Defined in jamespot-user-api/src/types/onlyOffice.ts:10

### description

description: string

- Defined in jamespot-user-api/src/types/onlyOffice.ts:11

### extension

extension: string

- Defined in jamespot-user-api/src/types/onlyOffice.ts:12

### icon

icon: string

- Defined in jamespot-user-api/src/types/onlyOffice.ts:13

### label

label: string

- Defined in jamespot-user-api/src/types/onlyOffice.ts:14